Echo.
Echo ※扩展解码包※ - 正在使用预设参数安装[K-Lite Codec Pack 7.2.0 Full]，请稍等...
@"%Tools%\Codecs\K-Lite\K-Lite.exe" /verysilent /norestart /LoadInf="%Tools%\Codecs\K-Lite\K-Lite.ini"
Rem 下面这行主要针对VSFilter默认安装完为[需要时加载]的修改，由于做字幕后期时多半使用AVS挂载，所以这里设置数值为[2]，也就是不进行默认加载。
@Reg Add HKCU\Software\Gabest\VSfilter\General /v LoadLevel /t reg_dword /d 00000002 /F >nul
Echo.
